/*

Theme Name:     Abel Tasman Marahau Lodge
Theme URI:      http://www.thedigitalengine.com/
Description:    Custom child theme for Abel Tasman Marahau Lodge
Author:         The Digital Engine
Author URI:     http://www.thedigitalengine.com/
Template:       sohohotel
Version:        1.0
*/

@import url("../sohohotel/style.css");

/* CUSTOM STYLING */

#selectorstrip1 {
  background: #005b91 !important;
}

.trip-logo {
  position: absolute;
  right: -80px;
  top: 4px;
}

.slider-caption span.free-wifi-badge {
  background-image: url('http://heritageassets.s3-eu-west-1.amazonaws.com/abeltasmanmarahaulodge/wp-content/uploads/2016/08/abel-tas-free-wifi.png');
  width: 160px!important;
  position: absolute;
  z-index: 9999999999999;
  top: -120px;
  right: 120px;
  height: 160px;
  display: block;
  background-repeat: no-repeat;
}

.B24_searchbox,
#slider .home-reservation-box {
  background: #005b91!important;
}

#navigation li:hover ul,
#navigation li.sfHover ul {
  top: 76px!important;
}

#main-header {
  position: fixed;
  z-index: 9999;
  width: 100%;
}

#wrapper {
  box-shadow: 0 0 16px 4px rgba(0, 0, 0, 0.1);
  position: absolute;
  left: 0;
  right: 0;
  top: 147px;
}

.main-banner {
  display: block;
  background: #fff;
  width: 100%;
  z-index: 9999;
  -webkit-box-shadow: 0 8px 6px -6px #bdbdbd;
  -moz-box-shadow: 0 8px 6px -6px #bdbdbd;
  box-shadow: 0 6px 6px -6px #bdbdbd;
}

.wpcf7-form p {
  font-size: 14px;
  font-weight: normal;
}

.gmap-button {
  display: none !important;
}

#slider {
  margin: 0 0 65px 0!important;
}

.trip-advisor-widget {
  width: 60%;
  margin: 0 auto;
}

.content-wrapper {
  position: relative!important;
}

#CDSSCROLLINGRAVE.wide {
  width: auto!important;
}

@media only screen and (max-width: 767px) {
  span.free-wifi-badge img {
    display: none;
  }
  #wrapper {
    top: 190px;
  }
  html {
    margin-top: 0!important;
  }
}

#footer .contact_details_list li{
  border-bottom: none!important;
}

#navigation li li a{
  line-height: 18px!important;
}

#footer,
.beds24box,
.beds24searchbox {
  background-color: #005b91!important;
}


/* NAVIGATION */

#navigation {
	float: right;
	max-width: 80%;
}

@media only screen and (min-width: 991px) {
.callout-button a {
	background-color: #eaab00 !important;
	color: #fff !important;
	padding: 5px !important;
	height: 30px !important;
	margin: 16px !important;
    }
}

@media only screen and (min-width: 991px) {
.callout-button a:active,
.callout-button a:hover {
    color: #1c1c1c !important;
    background-color:#fff !important;
    }
}

/* PAGE HEADER */

#page-header {
  padding: 45px 0 0 0 !important;
  height: 55px !important;
  color: #ffffff !important;
  font-size: 44pt !important;
  font-weight: bold !important;
  background-color: #005b91 !important;
}

@media only screen and (min-width: 991px) {
.topbar-right .button0 {
	display: none !important;
    }
}


/* FORM ELEMENTS */

.page-content input[type="text"],
.page-content input[type="email"],
.page-content input[type="url"],
.page-content input[type="number"],
.page-content input[type="tel"],
.page-content input[type="date"],
.page-content input[type="file"],
.wpcf7 .wpcf7-form select,
.page-content textarea {
  border: 1px solid #1c1c1c !important;
}

.button1 {
  background: #4db0cf !important;
  color: #ffffff !important;
  border: none !important;
}

.button2 {
  float: none !important;
  margin: 0 auto !important;
  text-align: center !important;
  width: 180px !important;
}

.button3 {
  float: none !important;
  margin: 0 auto !important;
  text-align: center !important;
  width: 180px !important;
}

select {
  margin: 0 0 10px;
  background-color: #fff;
  background-image: url("images/arrows3.png");
  background-position: 80% center;
  background-repeat: no-repeat;
  border: medium none;
  border-radius: 0;
  color: #bbb;
  font-size: 14px;
  outline: medium none;
  padding: 9px 10px;
}


/* BEDS24 */

.B24button input[type="submit"] {
  background: none repeat scroll 0 0 #40a5c3;
  display: block;
  margin: 30px auto 0;
  width: 150px;
  font-weight: 400;
  padding: 9px 10px;
  border: medium none;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
}

.B24_searchbox_inner .B24buttondiv {
  clear: none !important;
  float: right;
}

.B24_searchbox_inner .B24button {
  background-color: transparent;
  padding: 0;
}

.B24_searchbox_inner .B24button input[type="submit"] {
  margin: 13px 0 0 5px;
}

.right-sidebar .B24_searchbox input,
.right-sidebar .B24_searchbox select,
.right-sidebar .B24_searchbox textarea {
  width: 100%;
}

.sidebar .right-sidebar .B24_searchbox_inner > div {
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}

.right-sidebar .B24_searchitem,
.right-sidebar .B24buttondiv {
  float: none;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}

.right-sidebar .B24_searchitem > div,
.B24_searchitem > div > select {
  margin-left: 0 !important;
}

.right-sidebar .B24_searchbox_inner .B24button input[type="submit"] {
  margin-left: 0;
}

.B24checkintext {
  float: left;
  padding-right: 10px;
}

.ui-datepicker-trigger {
  padding-top: 2px;
}

.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all {
  background-color: #999 !important;
  width: 300px !important;
}

.ui-datepicker-prev,
.ui-datepicker-next {
  background: url("images/date_arrows.png") no-repeat scroll -30px 2px #fff;
}

.right-sidebar .B24checkin_day {
  clear: both !important;
  display: block;
}

.B24checkin_day,
.B24checkin_month,
.B24nights,
.B24guest,
.ui-datepicker-trigger {
  margin: 0 !important;
}

.B24_searchbox_inner select {
  margin-top: 5px !important;
}

#ui-datepicker-div a {
  color: #000 !important;
}

#ui-datepicker-div a:hover {
  color: #fff;
}

.beds24box,
.beds24searchbox {
  border: none;
  padding: 20px 10px !important;
}

select {
  background-color: #fff;
  background-image: url("images/arrows3.png");
  background-position: 80% center;
  background-repeat: no-repeat;
  border: medium none;
  border-radius: 0;
  color: #bbb;
  font-size: 14px;
  outline: medium none;
  padding: 9px 10px;
  width: 117%;
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
}


/* Home booking adjustments */

.home .beds24box,
.home .beds24searchbox {
  padding: 0px !important;
}

.home .B24_searchbox select {
  width: 100px;
  margin: 0 5px !important;
}

.home .B24checkinselect {
  float: left;
}

.home .B24_searchitem > div {
  float: left;
  margin-top: 5px;
}

.home .B24_searchbox > div {
  /*padding: 20px 20px 10px;*/
}

.home .B24buttondiv {
  margin: 5px 0;
}

.home .B24_searchbox_inner .B24button input[type="submit"] {
  margin: 0 0 0 5px;
}


/*.home .beds24box {
    border-bottom: 5px solid #40a5c3;
    width: 940px;
}*/


/* Beds24 plugin update styling fixes introduced by jquery-ui, might be able to delete some dat*/

.ui-widget-header,
.ui-widget-content {
  background: none !important;
  border: none !important;
}

.ui-corner-top {
  border-top-left-radius: 0px !important;
  border-top-right-radius: 0px !important;
}


/* End Beds24 plugin update fixes */


/* Contact form 7 */

.wpcf7-form select {
  width: inherit;
  border: 1px solid #ccc !important;
}

.wpcf7-form input[type="date"] {
  height: 35px;
  border: 1px solid #ccc !important;
}


/* End Contact form 7 */


/* Responsive changes */


/* Tablet size */

@media only screen and (max-width: 1050px) {
  /*    .home .beds24box {
        border-bottom: 5px solid #40a5c3;
        width: 748px;
        margin-left: -34px;
    }
*/
  .home .B24checkoutselect select {
    width: 20px;
  }
  .home .B24_searchbox select {
    width: 80px;
  }
  .home .B24checkoutselect select,
  .home .B24cguestselect select {
    width: 60px;
  }
}


/* Mobile size */

@media only screen and (max-width: 767px) {
  .B24_searchitem > div {
    clear: both;
    width: 100%;
  }
  .trip-logo {
    display: none;
  }
}

@media only screen and (max-width: 1050px) {
  .trip-logo {
    display: none;
  }
}
